.primary {margin-right:5px;}
.secondary {margin-right:5px;}
.TaxId {width:150px !important;}
.rgAltRow {background-color: #F6F6F6;}
#dnn_ctr2026_ModuleContent {border-bottom: 1px dotted #666666;padding-bottom: 15px;}
.ModStellariPhiModulesGoGreenStatementsC {
border-bottom: 1px dotted #666666;
padding-bottom: 43px;
}
input#snapshotRecommendGrant {background-color: #6DC067;border-color:#6DC067;border:0px;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal !important;
    padding: 2px 4px 3px 6px;
    text-transform: uppercase;}
.iPhiForm .container .errormessage, .iPhiForm .container .thefield, .iPhiForm .container .warningmessage, .iPhiForm .container .descriptive {line-height: 13px; color:#000000;}
html body .RadInput_Office2007 input.riTextBox,
html body .RadInputMgr_Office2007 {
    height: 35px !important;
}

.RadPanelbar ul.rpRootGroup li.rpItem a.rpLink span.rpText {
    width: 185px;
}

.AllocationsAdvancedControl div.productDescription{display: block;} 
.allocations-root div.productDescription {display: block;}
body{text-align: left !important;}

@media screen and (max-width:767.98px) {
#dnn_ctr2205_ViewNewAccountOpening_module_ctl13_ctl00_grid_ctl00__0 .RadInput, #dnn_ctr2205_ViewNewAccountOpening_module_ctl13_ctl00_grid_ctl00__1 .RadInput, #dnn_ctr2205_ViewNewAccountOpening_module_ctl13_ctl00_grid_ctl00__2 .RadInput, #dnn_ctr2205_ViewNewAccountOpening_module_ctl13_ctl00_grid_ctl00__3 .RadInput, #dnn_ctr2205_ViewNewAccountOpening_module_ctl13_ctl00_grid_ctl00__4 .RadInput, #dnn_ctr2205_ViewNewAccountOpening_module_ctl13_ctl00_grid_ctl00__5 .RadInput, #dnn_ctr2205_ViewNewAccountOpening_module_ctl13_ctl00_grid_ctl00__6 .RadInput, #dnn_ctr2205_ViewNewAccountOpening_module_ctl13_ctl00_grid_ctl00__7 .RadInput, #dnn_ctr2205_ViewNewAccountOpening_module_ctl13_ctl00_grid_ctl00__8 .RadInput, #dnn_ctr2205_ViewNewAccountOpening_module_ctl13_ctl00_grid_ctl00__9 .RadInput {
    width: unset !important;
}
}

